\definecolor{sexdts}{rgb}{0.1803921568627451,0.49019607843137253,0.19607843137254902}
\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=1cm,y=1cm, scale=0.9]
\begin{axis}[x=1cm,y=1cm,axis lines=middle,ymajorgrids=true,xmajorgrids=true,xmin=-4.5,xmax=4.5,ymin=-2,ymax=5,xtick={-4.5,-4,...,4.5},ytick={-2,-1.5,...,5},]
\clip(-4.5,-2) rectangle (4.5,5);
\draw[line width=1pt,color=sexdts,smooth,samples=100,domain=-4.5:4.5] plot(\x,{0.25*(\x)^(2)-1});
\end{axis}
\end{tikzpicture}